Subject: Re: bug#15289: 24.3.50; cannot type non-ascii characters using right alt, cp852, windows console (non-gui cmd terminal)

From: Jarek Czekalski <[email-masked]>
Date: Fri, 06 Sep 2013 18:22:21 +0200

> (Any reason why you prefer "emacs -nw" to the GUI session?  There's
> nothing but disadvantages to that.)

Eli, good question. Until to 15 minutes ago I thought that only console 
version is accesible by screen reader nvda. But I read a thread on emacs 
list that there is a trick to make it working on gui version too, with 
(setq w32-use-visible-system-caret t).

So I think I'll stop posting bug reports for console emacs, at least on 
Windows.

Thanks
Jarek